kokodayo.net Wiki

ダイアリー/2007-6-28

+Lhasaの脆弱性

6/25 米Symantecが +Lhaca デラックス版 1.20 に脆弱性を確認。
他バージョンは未確認。
+Lhasaがバッファオーバーフローの対策版 Lhaca 1.21を公開。
(正式版としては未公開)